<div class="lcginspector">
	<div class="browser">
		<div class="title" data-toggle="tooltip" data-placement="bottom" title="TODO">
			Browser
		</div>
		<div class="inner">

		<!-- tree nodes go here -->

		</div>
	</div>

	<div class="queue">
		<div class="title" data-toggle="tooltip" data-placement="bottom" title="TODO">
			Queue
		</div>
		<div class="inner">

			<div class="header">
				<div class="select">
					<input type="checkbox" />
				</div>
				<div class="run">
					<button type="button" class="btn btn-xs btn-success disabled">
						<i class="glyphicon glyphicon-play"></i> Run
					</button>
				</div>
				<div class="remove">
					<button type="button" class="btn btn-xs btn-default disabled">
						<i class="glyphicon glyphicon-remove"></i> Remove
					</button>
				</div>
				<div class="status">Status</div>
				<div class="type">Type</div>
				<div class="id">ID</div>
				<div class="cmd">Command</div>
			</div>

			<!-- jobs go here -->

		</div>

	</div>
</div>
